/* 
DEFAULT CSS STARTS HERE 
*/
html {
overflow-x: hidden;
font-size: 18px;
}
::selection {
background: #335EEA;
color: #fff;
}
body {
padding-top: 0px;
font-family: 'omnes-pro', sans-serif;
font-size: 1rem;
line-height: 1.45;
color: #48494E;
overflow-x: hidden;
font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
color: #48494E;
font-weight: 600;
}
h1 {
font-size: 2.444rem;
}
h2 {
font-size: 2.111rem;
}
h3 {
font-size: 1.889rem;
}
h4 {
font-size: 1.667rem;
}
h5 {
font-size: 1.444rem;
}
h6 {
font-size: 1.333rem;
}
a {
color: #007FE1;
text-decoration: none;
border-bottom: 1px solid transparent;
transition: border-color 0.4s ease, color 0.4s ease;
outline: none !important;
font-weight: 600;
}
a:not(.btn):hover, a:not(.btn):focus {
color: #335EEA;
text-decoration: none;
border-bottom-color: #333;
outline: none !important;
}
p {
margin-bottom: 14px;
}
p:last-child {
margin: 0;
}
ul:not(.nav-pills):not(.nav-tabs):not(.navbar-nav):not(.select2-choices):not(.select2-results):not(.slick-dots) li {
list-style: none;
position: relative;
padding-left: 21px;
//margin-left: -35px;
}
ul:not(.nav-pills):not(.nav-tabs):not(.navbar-nav):not(.select2-choices):not(.select2-results):not(.slick-dots) li:before {
content: "";
position: absolute;
width: 5px;
height: 5px;
background: #335EEA;
border-radius: 50%;
left: 0;
top: 9px;
}
blockquote {
padding: 23px 25px;
border-left: 5px solid #335EEA;
background: #FFF;
font-size: 1.2rem;
color: #000;
font-weight: 700;
}
.well {
font-size: 1rem;
color: #48494E;
background-color: #fff;
border: 0;
padding: 20px 30px;
border-radius: 0;
font-weight: 400;
box-shadow: 0 0 20px rgba(0, 0, 0, 0.10);
}
.bg-primary {
font-size: 1rem;
background-color: #fff;
box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
color: #48494E;
padding: 20px 30px;
}
.panel-primary {
border: 0;
border-radius: 0;
background-color: #fff;
box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
}
.panel-primary .panel-heading {
border: 0;
background: transparent;
border-radius: 0;
padding: 46px 30px 0;
display: flex;
flex-wrap: wrap;
margin-bottom: 12px;
align-items: flex-start;
}
.panel-primary .panel-heading .panel-title {
color: #48494E;
font-size: 1.2rem;
margin-bottom: 10px;
flex: 1;
}
.panel .panel-heading-buttons h3 {
float: none;
display: block;
}
.panel-primary .panel-heading span {
color: #000;
}
.panel-primary .panel-body {
padding: 0 30px 46px 30px;
}
.panel-primary .panel-body .btn {
font-size: 15px;
min-width: auto !important;
white-space: normal;
}
.btn {
font-size: 1rem;
font-weight: 700;
padding: 9px 25px 10px;
box-shadow: none !important;
outline: none !important;
border-radius: 8px;
border-width: 2px;
position: relative;
overflow: hidden;
z-index: 1;
transition: color 0.4s ease, border-color 0.4s ease, background-color 0.4s ease;
}
#footer-main img {
margin-top: 35px;
min-width: 250px;
}
.btn:before {
content: "";
position: absolute;
width: 100%;
height: 100%;
bottom: 0;
left: 0;
right: 0;
transform: translateX(-102%);
background-color: #007FE1;
transition: transform 0.4s ease;
z-index: -1;
}
.btn:hover:before {
transform: translateX(0);
}
.btn:hover {
color: #fff !important;
border-color: #007FE1 !important;
}
.btn-default,
.btn-default:hover,
.btn-default:focus {
background-color: #335eea !important;
color: #fff;
border-color: #335eea;
}
.btn-default:before,
.btn-primary:before {
background-color: #48494E;
}
.btn-default:hover,
.btn-primary:hover {
border-color: #48494E !important; 
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
background-color: #335EEA !important;
color: #fff;
border-color: #335EEA;
}
.btn-success,
.btn-success:hover,
.btn-success:focus {
background-color: transparent !important;
color: #007FE1;
border-color: #007FE1;
}
.btn-info,
.btn-info:hover,
.btn-info:focus {
background-color: transparent !important;
color: #335EEA;
border-color: #335EEA;
}
.btn-warning,
.btn-warning:hover,
.btn-warning:focus {
background-color: #48494E !important;
color: #fff;
border-color: #48494E;
}
.btn-danger,
.btn-danger:hover,
.btn-danger:focus {
background-color: #48494E !important;
color: #FFF;
border-color: #007FE1;
}
.jumbotron.generic-banner {
color: #FFF;
padding: 40px 10px;
background-color: #335EEA;
margin-bottom: 40px;
}
.jumbotron.generic-banner h1 {
font-size: 1.85rem;
margin: 0;
}
.form-control {
height: 45px;
border-radius: 0;
border: 0;
border-bottom: 1px solid #707070 !important;
background-color: #fff;
box-shadow: none;
transition: border 0.4s ease;
padding: 6px 10px;
color: #000;
font-size: 1rem;
}
.form-control::placeholder {
color: #AAAAAA;
font-size: 1em;
font-weight: 400;
}
.form-control:focus {
box-shadow: none !important;
outline: none !important;
border-color: #335EEA !important;
}
.modal {
z-index: 99999;
}
/* 
DEFAULT CSS ENDS HERE 
*/
/* 
HEADER CSS STARTS HERE 
*/
#banner{
position: relative;
background: #fff;
top: 0;
padding: 38px 0;
box-shadow: 0 0 10px 0 rgb(0 0 0 / 14%);
transition: position 0.6s ease, padding 0.6s ease;
}
#banner.fixed {
position: fixed;
width: 100%;
z-index: 9999;
background: #fff;
padding-top: 14px;
padding-bottom: 14px;
transition: position 0.6s ease, padding 0.6s ease;
}
#banner > .container {
max-width: 1634px;
width: 100%;
}
#banner > .container > .row {
display: flex;
align-items: center;
}
#banner .header {
width: 25%;
}
#banner .col-md-7 {
width: 50%;
}
#banner .header-login {
width: 25%;
display: flex;
justify-content: flex-end;
align-items: center;
}
#banner .header a {
float: left;
border: none;
}
#banner .header a img {
width: 274px;
transition: width 0.5s ease;
}
#banner.fixed .header a img {
width: 200px;
}
#header-search {
display: none;
height: 152px;
width: 100%;
float: none;
background: #fff;
padding: 1em;
position: fixed;
top: 0;
transform: translateX(100%);
transform-origin: top;
opacity: 0;
transition: transform 1.2s cubic-bezier(0.2, 1, 0.3, 1), opacity 1.2s cubic-bezier(0.2, 1, 0.3, 1);
z-index: 99999;
box-shadow: 0 0 20px 0 rgb(0 0 0 / 12%);
display: flex;
justify-content: center;
}
#header-search.active {
transform: translateX(0);
opacity: 1;
}
#header-search .icon-close {
position: absolute;
right: 60px;
top: 50%;
transform: translateY(-50%);
}
#header-search .icon-close img {
cursor: pointer;
}
#header-search form {
width: 100%;
max-width: 800px;
margin: auto;
transform: scale(0.85);
transition: transform 1.2s cubic-bezier(0.2, 1, 0.3, 1);
}
#header-search.active form {
transform: scale(1);
}
#header-search .input-group {
position: relative;
width: 100%;
display: block;
}
#header-search .form-control {
width: 100%;
background: transparent;
border: 0;
padding: 6px 60px 6px 20px;
font-size: 1rem;
}
#header-search .input-group-btn {
position: absolute;
right: 0;
top: 0;
width: 40px;
z-index: 2;
}
#header-search .btn {
border: 0;
height: 40px;
margin: 0;
padding: 0;
width: 40px;
transition: background-color 0.4s ease;
border-radius: 10px;
}
#header-search .btn i {
width: 40px;
height: 40px;
position: absolute;
top: 0;
right: 0;
background: url("../images/icons/submit-arrow.png") no-repeat center / 18px;
}
#header-search .btn i:before {
display: none;
}
.navbar.navbar-inverse {
border: 0;
min-height: auto;
}
.navbar.navbar-inverse > .container {
width: 100%;
padding: 0;
}
.navbar.navbar-inverse .navbar-nav > li {
margin: 0 20px;
padding: 0;
}
.navbar.navbar-inverse .navbar-nav > li > a {
font-size: 1.111rem;
font-weight: 700;
color: #48494E;
position: relative;
text-align: center;
text-transform: uppercase;
padding: 10px 0;
border: none;
transition: all 0.4s ease;
}
.navbar.navbar-inverse .navbar-nav > li .caret {
display: none;
}
.navbar.navbar-inverse .navbar-nav > li > a:hover, 
.navbar.navbar-inverse .navbar-nav > li > a:focus, 
.navbar.navbar-inverse .navbar-nav > li.open > a, 
.navbar.navbar-inverse .navbar-nav > li.active > a, 
.navbar.navbar-inverse .navbar-nav > li:hover > a {
background: transparent !important;
color: #335EEA !important;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu {
min-width: 250px;
border: 0;
border-radius: 8px;
padding: 15px 5px;
background: #fff;
box-shadow: 0 0 12px rgb(0 0 0 / 7%);
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu .dropdown-menu {
margin-top: 0;
margin-left: 0;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li {
padding: 0 !important;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li:before {
display: none;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li a {
font-size: 0.889rem;
color: #48494E !important;
padding: 7px 23px;
font-weight: 600;
background: none;
white-space: pre-wrap;
border: none;
transition: transform 0.4s ease, background-color 0.4s ease, color 0.4s ease;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li a:hover {
transform: translateX(4px);
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li a:hover, 
.navbar.navbar-inverse .navbar-nav .dropdown-menu .active > a, 
.navbar.navbar-inverse .navbar-nav .dropdown-menu li a:focus {
background-color: transparent !important;
color: #335EEA !important;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li a:after {
border-left-color: #48494E;
transition: border-left-color 0.4s ease;
margin-right: -5px;
}
#banner .icon-search {
width: 40px;
height: 40px;
background-color: rgba(0, 127, 225, 15%);
display: flex;
justify-content: center;
align-items: center;
border-radius: 50%;
cursor: pointer;
margin-right: 40px;
transition: background 0.4s ease;
}
#banner .icon-search:hover {
background-color: rgba(72, 73, 78, 16%);
}
#banner .header-login .navbar-nav.navbar-right {
float: none !important;
margin: 0;
}
#banner .header-login .navbar-nav.navbar-right .dropdown-menu {
min-width: 250px;
border: 0;
border-radius: 8px;
padding: 15px 5px;
background: #fff;
box-shadow: 0 0 12px rgb(0 0 0 / 7%);
}
#banner .header-login .navbar-nav.navbar-right .dropdown-menu .dropdown-menu {
margin-top: 0;
margin-left: 0;
}
#banner .header-login .navbar-nav.navbar-right .dropdown-menu li {
padding: 0 !important;
}
#banner .header-login .navbar-nav.navbar-right .dropdown-menu li:before {
display: none;
}
#banner .header-login .navbar-nav.navbar-right .dropdown-menu li a {
font-size: 0.889rem;
color: #48494E !important;
padding: 7px 23px;
font-weight: 600;
background: none;
white-space: pre-wrap;
border: none;
transition: transform 0.4s ease, background-color 0.4s ease, color 0.4s ease;
}
#banner .header-login .navbar-nav.navbar-right .dropdown-menu li a:hover {
transform: translateX(4px);
}
#banner .header-login .navbar-nav.navbar-right .dropdown-menu li a:hover, 
#banner .header-login .navbar-nav.navbar-right .dropdown-menu .active > a, 
#banner .header-login .navbar-nav.navbar-right .dropdown-menu li a:focus {
background-color: transparent !important;
color: #335EEA !important;
}
#banner .header-login .navbar-nav.navbar-right .btn {
text-transform: uppercase;
font-size: 1.111rem;
letter-spacing: 1px;
padding: 9px 26px 9px;
margin: 0;
}
#banner .header-login .navbar-nav.navbar-right .btn, 
#banner .header-login .navbar-nav.navbar-right .btn:hover, 
#banner .header-login .navbar-nav.navbar-right .btn:focus {
border-color: #007FE1;
color: #007FE1;
background-color: transparent !important;
}
/* 
HEADER CSS ENDS HERE 
*/
/* 
CAROUSEL BANNER CSS STARTS HERE 
*/
.carousel-inner {
box-shadow: none;
}
#carousel-banner-wrapper img {
width: 100%;
}
.membes-home #carousel-banner-wrapper .banner-overlay {
position: absolute;
width: 100%;
height: 100%;
background: #000;
top: 0;
right: 0;
bottom: 0;
left: 0;
opacity: 0.3;
}
.membes-home #carousel-banner-wrapper .carousel-caption {
text-shadow: none;
padding: 0;
display: flex;
justify-content: center;
flex-direction: column;
height: 100%;
top: 0;
bottom: 0;
left: 0;
right: 0;
max-width: 840px;
margin: 0 auto;
text-align: center;
}
.membes-home #carousel-banner-wrapper .carousel-caption h1 {
font-size: 2.444rem;
line-height: 1.25;
font-weight: 600;
margin: 0 40px 28px;
}
.membes-home #carousel-banner-wrapper .carousel-caption h1 strong {
font-family: "Open Sans", sans-serif;
font-weight: 800;
}
.membes-home #carousel-banner-wrapper .carousel-caption p {
font-size: 1.111rem;
line-height: 1.6;
font-weight: 400;
margin: 0 149px;
}
/* 
CAROUSEL BANNER CSS ENDS HERE 
*/
/* 
PROMO PANELS CSS STARTS HERE 
*/
#promo-bar-wrapper {
padding: 130px 0;
}
#promo-bar-wrapper > .container {
width: 100%;
max-width: 1591px;
}
#promo-bar-wrapper #promo-bar {
margin: 0px;
background-color: transparent;
box-shadow: none;
display: flex;
flex-wrap: wrap;
}
#promo-bar-wrapper #promo-bar .promopanel {
border: 0;
padding: 42px 100px 41px;
position: relative;
}
#promo-bar-wrapper .promo-box {
position: relative;
text-align: center;
}
#promo-bar-wrapper #promo-bar .promopanel:not(:last-child):before {
content: "";
position: absolute;
width: 2px;
height: 100%;
background-color: #333;
right: 0;
top: 50%;
transform: translateY(-50%);
opacity: 0.35;
}
#promo-bar-wrapper .promo-box .img-block {
background-color: #F4F4F4;
display: flex;
justify-content: center;
align-items: center;
border-radius: 5px;
padding: 54px 10px;
position: relative;
overflow: hidden;
z-index: 1;
}
#promo-bar-wrapper .promo-box .img-block:before {
content: "";
position: absolute;
width: 60px;
height: 60px;
border-radius: 50%;
background-color: #335EEA;
transform: scale(1);
transform-origin: 50% 50%;
transition: transform 0.5s ease;
z-index: -1;
}
#promo-bar-wrapper .promo-box:hover .img-block:before {
transform: scale(8);
}
#promo-bar-wrapper .promo-box .img-block .img-wrapper {
width: 172px;
height: 172px;
background-color: #335EEA;
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
}
#promo-bar-wrapper .promo-box .img-block .img-wrapper img {
width: auto;
max-width: unset;
}
#promo-bar-wrapper .promo-box h2 {
font-size: 1.667rem;
font-weight: 700;
margin: 24px 0 0;
transition: color 0.4s ease;
}
#promo-bar-wrapper .promo-box:hover h2 {
color: #335EEA;
}
#promo-bar-wrapper .promo-box .fill-module {
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
width: 100%;
height: 100%;
background: none;
border: 0;
z-index: 1;
}
/* 
PROMO PANELS CSS ENDS HERE 
*/
/* 
HOME TEASERS CSS STARTS HERE 
*/
.membes-home #contentwrapper > div {
margin-top: 0 !important;
width: 100%;
padding: 0;
margin: 0 auto;
}
#home-teasers {
padding: 0 !important;
}
#home-teasers .teaser-cards {
padding: 130px 0;
position: relative;
}
#home-teasers-news-cards {
background-color: #F4F4F4;
}
#home-teasers .teaser-inner {
max-width: 1374px !important;
margin: 0 auto;
width: 90%;
position: relative;
}
#home-teasers .teaser-heading {
margin: 0 0 50px;
display: flex;
align-items: center;
}
#home-teasers .teaser-heading h2 {
float: none !important;
position: relative;
font-size: 3.056rem;
padding: 12px 0 17px 43px;
}
#home-teasers .teaser-heading h2:before {
content: "";
position: absolute;
width: 13px;
height: 100%;
background-color: #335EEA;
left: 0;
top: 0;
}
#home-teasers .teaser-heading h2 span.last {
font-family: 'Open Sans', sans-serif;
text-transform: lowercase;
}
#home-teasers .teaser-heading .btn {
background-color: #335EEA !important;
color: #fff;
border-color: #335EEA !important;
font-size: 1.111rem;
text-transform: uppercase;
letter-spacing: 1px;
padding: 7px 25px 9px;
}
#home-teasers .teaser-heading .btn:before {
background-color: #48494E;
}
#home-teasers .teaser-heading .btn:hover {
border-color: #48494E !important;
}
#home-teasers .slick-slider {
margin: 0;
}
#home-teasers .slick-track {
display: flex;
}
#home-teasers .slick-slide {
padding: 0 15px;
outline: none;
height: auto;
min-height: auto;
}
#home-teasers .slick-slider .thumbnail {
padding: 0;
border: 0;
border-radius: 10px;
min-height: 100% !important;
overflow: hidden;
}
#home-teasers-events-cards .slick-slider .thumbnail {
background-color: #FCFCFC;
}
#home-teasers .slick-slider .thumbnail img {
width: 100%;
height: 280px;
margin: 0;
object-fit: cover;
border-radius: 0;
}
#home-teasers .slick-slider .thumbnail .caption {
padding: 45px 35px;
position: relative;
text-align: left;
}
#home-teasers .slick-slider .thumbnail .caption h3 {
font-size: 1.444rem;
line-height: 1.3;
margin: 0 0 22px;
}
#home-teasers .slick-slider .thumbnail .caption .news-date, 
#home-teasers .slick-slider .thumbnail .caption .event-date {
font-size: 0.833rem;
color: #48494E;
}
#home-teasers .slick-slider .thumbnail .caption .news-intro, 
#home-teasers .slick-slider .thumbnail .caption .event-description {
font-size: 1rem;
margin: 20px 0 28px;
height: 80px;
overflow: hidden;
color: #48494E;
}
#home-teasers .slick-slider .thumbnail .caption .btn {
font-weight: 600;
color: #007FE1;
border-color: #007FE1;
}
#home-teasers .slick-slider .thumbnail .caption .btn-success {
margin-left: 17px;
}
/* 
HOME TEASERS CSS ENDS HERE 
*/
/* 
FOOTER CSS STARTS HERE 
*/
footer {
margin-top: 80px;
padding-top: 0;
background-color: transparent;
}
.membes-home footer {
margin-top: 0;
}
#footer-main {
background-color: #F5F5F5;
padding: 44px 0 36px;
}
#footer-main > .container {
max-width: 1374px;
width: 100%;
}
#footer-main > .container > .row:nth-child(1) {
width: 100%;
margin: 0;
display: flex;
flex-direction: row-reverse;
align-items: center;
}
#footer-main > .container > .row:nth-child(2) {
display: none;
}
#footer-main > .container > .row:nth-child(1) .col-md-2 {
width: 30%;
}
#footer-main > .container > .row:nth-child(1) > .col-md-10 {
width: 70%;
}
#footer-main > .container > .row:nth-child(1) .col-md-2 > a {
border: none;
}
#footer-main > .container > .row:nth-child(1) .col-md-2 > a img {
float: none !important;
}
.footer-links {
text-align: right;
}
.footer-links ul {
margin: 0;
padding: 0;
}
.footer-links ul li {
padding-left: 0 !important;
display: inline-block;
padding: 3px 0;
}
.footer-links ul li:before {
display: none;
}
.footer-links ul li a {
color: #48494E;
font-weight: 500;
}
.footer-links ul li:not(:last-child) {
padding-right: 24px;
margin-right: 24px;
border-right: 2px solid rgba(72, 73, 78, 20%);
}
.learn-membes {
margin-top: 20px;
}
.learn-membes a {
color: #335EEA;
padding-right: 35px;
border: none;
position: relative;
}
.learn-membes a:after {
content: "";
position: absolute;
width: 21px;
height: 17px;
background: url('../images/icons/icon-arrow.png') no-repeat right center;
right: 0;
top: 5px;
}
.learn-membes a:hover:after {
-webkit-animation: wobble 1s ease-in-out 1;
-moz-animation: wobble 1s ease-in-out 1;
-ms-animation: wobble 1s ease-in-out 1;
-o-animation: wobble 1s ease-in-out 1;
animation: wobble 1s ease-in-out 1;
}
#footer-legals {
background-color: #48494E;
color: #fff;
padding: 17px 0;
}
#footer-legals > .container {
max-width: 1374px;
width: 100%;
}
#footer-legals > .container > .col-md-6:nth-child(1) {
width: 100%;
display: flex;
justify-content: space-between;
align-items: center;
}
#footer-legals > .container > .col-md-6:nth-child(2) {
display: none;
}
#footer-legals p, 
#footer-legals #footer-poweredby a, 
#footer-legals .pull-right a {
font-size: 0.889rem;
margin: 0;
color: #fff;
}
#footer-legals #footer-poweredby a {
font-weight: 600;
}
#footer-legals #footer-poweredby a:hover,
#footer-legals p.pull-right a:hover {
border-bottom-color: #007FE1;
}
#footer-legals p.pull-right a {
font-weight: 400;
}
#footer-legals p.pull-right a:not(:last-child) {
margin-right: 10px;
}
#footer-legals p.pull-right a:not(:first-child) {
margin-left: 10px;
}
/* 
FOOTER CSS ENDS HERE 
*/
/* 
NEWS EVENTS CSS STARTS HERE 
*/
#calendar-filters > .btn {
border-color: #48494E;
color: #48494E;
//margin-bottom: 10px;
}
#calendar-filters .btn-group .btn.active {
background-color: #48494E !important;
border-color: #48494E;
color: #fff;
}
#eventreg-step1-btns .btn .fa-chevron-right {
position: relative;
margin-left: 11px;
margin-top: 4px;
}
/* 
NEWS EVENTS CSS ENDS HERE 
*/
/* 
SEARCH DIRECTORY CSS STARTS HERE 
*/
#search-directory .row {
width: 52%;
float: left;
}
#search-directory .pull-right {
width: 100%;
}
#search-directory .row .col-md-2 {
width: 100%;
text-align: left !important;
}
#search-directory .row .col-md-10 {
width: 100%;
padding-right: 0;
}
#search-directory .row .col-md-10 .form-group {
margin: 0;
width: 100%;
}
#search-directory .row .col-md-10 .form-group .form-control {
width: 100% !important;
border: 1px solid #aaa !important;
margin: 0 !important;
height: 49px;
}
#search-directory .row .col-md-12 {
padding-right: 0;
}
#search-directory .row .col-md-12 > div {
margin: 0 !important;
}
#search-directory .row .col-md-12 > div ul.select2-choices {
background-image: none;
box-shadow: none !important;
}
#search-directory .row .col-md-12 > div input {
height: 45px;
border-radius: 0;
background-color: #fff;
box-shadow: none;
transition: border 0.4s ease;
padding: 6px 10px;
color: #000;
font-size: 1rem;
font-family: 'omnes-pro', sans-serif;
}
/* 
SEARCH DIRECTORY CSS ENDS HERE 
*/
/* 
RESPONSIVE CSS STARTS HERE 
*/
@media (max-width: 1799px) {
#banner > .container {
width: 95%;
}
}
@media (min-width: 992px) and (max-width: 1799px) {
html {
font-size: 16px;
}
}
@media (min-width: 1500px) and (max-width: 1799px) {
.membes-home #carousel-banner-wrapper .carousel-caption {
max-width: 800px;
}
#home-teasers .slick-slider .thumbnail .caption .news-intro, #home-teasers .slick-slider .thumbnail .caption .event-description {
height: 70px;
}
}
@media (min-width: 1200px) and (max-width: 1499px) {
#banner .header a img {
width: 240px;
}
#banner .icon-search {
margin-right: 15px;
}
.navbar.navbar-inverse .navbar-nav > li {
margin: 0 16px;
}
.navbar.navbar-inverse .navbar-nav > li > a {
font-size: 0.95rem;
}
#banner .header-login .navbar-nav.navbar-right .btn {
font-size: 0.95rem;
}
.membes-home #carousel-banner-wrapper .carousel-caption {
max-width: 730px;
}
.membes-home #carousel-banner-wrapper .carousel-caption h1 {
margin: 0 40px 20px;
font-size: 2.2rem;
}
#promo-bar-wrapper {
padding: 100px 0;
}
#promo-bar-wrapper #promo-bar .promopanel {
padding: 42px 40px 41px;
}
#promo-bar-wrapper .promo-box .img-block .img-wrapper img {
height: 62px;
}
#promo-bar-wrapper .promo-box .img-block .img-wrapper {
width: 152px;
height: 152px;
}
#home-teasers .teaser-cards {
padding: 100px 0;
}
#home-teasers .teaser-heading h2 {
font-size: 2.8rem;
}
#home-teasers .slick-slider .thumbnail .caption .news-intro, 
#home-teasers .slick-slider .thumbnail .caption .event-description {
height: 94px;
}
#home-teasers .slick-slider .thumbnail .caption .btn-success {
margin-left: 12px;
}
#home-teasers .slick-slider .thumbnail .caption .btn {
padding: 9px 20px 10px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
#banner .col-md-7 {
width: 46%;
}
#banner .header-login {
width: 29%;
}
#banner .header a img {
width: 200px;
}
.navbar.navbar-inverse .navbar-nav > li {
margin: 0 14px;
}
.navbar.navbar-inverse .navbar-nav > li > a {
font-size: 0.9rem;
}
#banner .header-login .navbar-nav.navbar-right .btn {
font-size: 0.9rem;
}
#banner .icon-search {
margin-right: 15px;
}
.membes-home #carousel-banner-wrapper .carousel-caption {
max-width: 660px;
}
.membes-home #carousel-banner-wrapper .carousel-caption h1 {
margin: 0 40px 18px;
font-size: 2rem;
}
.membes-home #carousel-banner-wrapper .carousel-caption p {
margin: 0 119px;
}
#promo-bar-wrapper {
padding: 90px 0;
}
#promo-bar-wrapper #promo-bar .promopanel {
padding: 42px 20px;
}
#promo-bar-wrapper .promo-box .img-block {
padding: 34px 10px;
}
#promo-bar-wrapper .promo-box .img-block .img-wrapper {
width: 132px;
height: 132px;
}
#promo-bar-wrapper .promo-box .img-block .img-wrapper img {
height: 56px;
}
#promo-bar-wrapper .promo-box h2 {
font-size: 1.4rem;
}
#home-teasers .teaser-cards {
padding: 80px 0;
}
#home-teasers .teaser-heading h2 {
padding: 12px 0 17px 33px;
font-size: 2.2rem;
}
#home-teasers .teaser-heading {
margin: 0 0 30px;
}
#home-teasers .slick-slider .thumbnail img {
height: 200px;
}
#home-teasers .slick-slider .thumbnail .caption {
padding: 35px 25px;
}
#home-teasers .slick-slider .thumbnail .caption .btn {
font-size: 0.9rem;
padding: 9px 16px 10px;
}
#home-teasers .slick-slider .thumbnail .caption .btn-success {
margin-left: 3px;
}
#home-teasers .slick-slider .thumbnail .caption h3 {
font-size: 1.3rem;
}
#home-teasers .slick-slider .thumbnail .caption .news-intro, #home-teasers .slick-slider .thumbnail .caption .event-description {
height: 95px;
}
#footer-main > .container > .row:nth-child(1) .col-md-2 > a img {
width: 200px;
}
.footer-links ul li:not(:last-child) {
padding-right: 20px;
margin-right: 20px;
}
}
@media (max-width: 991px) {
html {
font-size: 14px;
}
#header-search .icon-close {
right: 20px;
top: 10px;
transform: none;
}
#header-search .icon-close img {
width: 15px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#banner {
padding: 25px 0;
}
#banner > .container > .row {
flex-wrap: wrap;
align-items: flex-start;
position: relative;
}
#banner .header {
position: relative;
z-index: 1;
}
#banner .col-md-7 {
width: 75%;
margin-top: 60px;
}
#banner .header a img {
width: 150px;
}
#banner.fixed .header a img {
width: 150px;
}
#banner .header-login {
width: 100%;
order: 1;
position: absolute;
top: 0;
right: 0;
}
#banner .header-login .navbar-nav.navbar-right .btn {
font-size: 1rem;
}
#banner .icon-search {
margin-right: 20px;
}
.navbar.navbar-inverse .navbar-nav > li > a {
font-size: 0.95rem;
}
.navbar.navbar-inverse .navbar-collapse {
justify-content: flex-end !important;
}
.navbar.navbar-inverse .navbar-nav > li {
margin: 0 13px;
}
.navbar.navbar-inverse .navbar-nav > li:last-child {
margin-right: 0;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu {
min-width: 170px;
}
.membes-home #carousel-banner-wrapper .carousel-caption {
max-width: 590px;
}
.membes-home #carousel-banner-wrapper .carousel-caption h1 {
margin: 0 40px 15px;
font-size: 2rem;
}
.membes-home #carousel-banner-wrapper .carousel-caption p {
margin: 0 119px;
}
#promo-bar-wrapper {
padding: 60px 0;
}
#promo-bar-wrapper #promo-bar {
display: block;
}
#promo-bar-wrapper #promo-bar .promopanel {
padding: 42px 20px;
width: 33.33%;
float: left;
}
#promo-bar-wrapper .promo-box .img-block {
padding: 34px 10px;
}
#promo-bar-wrapper .promo-box .img-block .img-wrapper {
width: 132px;
height: 132px;
}
#promo-bar-wrapper .promo-box .img-block .img-wrapper img {
height: 56px;
}
#promo-bar-wrapper .promo-box h2 {
font-size: 1.4rem;
}
#home-teasers .teaser-cards {
padding: 80px 0;
}
#home-teasers .teaser-heading h2 {
padding: 12px 0 17px 33px;
font-size: 2.2rem;
}
#home-teasers .teaser-heading {
margin: 0 0 30px;
}
#home-teasers .slick-slider .thumbnail img {
height: 200px;
}
#home-teasers .slick-slider .thumbnail .caption {
padding: 35px 25px;
}
#home-teasers .slick-slider .thumbnail .caption .btn-success {
margin-left: 12px;
}
#footer-main > .container > .row:nth-child(1) .col-md-2 > a img {
width: 180px;
}
.learn-membes a {
padding-right: 30px;
font-size: 0.95rem;
}
.learn-membes a:after {
top: 2px;
}
.footer-links ul li:not(:last-child) {
padding-right: 10px;
margin-right: 10px;
}
}
@media (min-width: 768px) {
.navbar.navbar-inverse .navbar-collapse {
display: flex !important;
align-items: center;
justify-content: center;
padding: 0;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu {
opacity: 0;
visibility: hidden;
display: block;
transform: translateY(20px);
transition: opacity 0.4s ease, visibility 0.4s ease, transform 0.4s ease;
}
.navbar.navbar-inverse .navbar-nav li:hover > .dropdown-menu {
opacity: 1;
visibility: visible;
transform: translateY(0);
}
}
@media (max-width: 767px) {
#banner {
padding: 25px 0;
}
#banner.fixed .header-login {
display: none;
}
#banner.fixed .header a img {
width: 184px;
}
#banner > .container > .row {
flex-direction: column;
}
#banner .header, #banner .col-md-7, #banner .header-login {
width: 100%;
}
#banner .header a img {
width: 184px;
}
.navbar.navbar-inverse .navbar-toggle {
background-color: transparent !important;
border-color: transparent;
margin-top: -35px;
padding: 0;
}
.navbar.navbar-inverse .navbar-toggle .icon-bar {
background-color: #000;
}
#banner .header-login {
justify-content: space-between;
flex-direction: row-reverse;
margin-top: 20px;
}
#banner .icon-search {
margin-right: 0;
}
#banner .header-login .navbar-nav.navbar-right .btn {
font-size: 1rem;
}
.navbar.navbar-inverse .navbar-collapse {
border: none;
}
.navbar.navbar-inverse .navbar-nav {
background-color: rgba(211, 211, 211, 18%);
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li a:after {
transform: rotate(90deg);
}
.membes-home #carousel-banner-wrapper .banner-overlay {
opacity: 0;
}
.membes-home #carousel-banner-wrapper .carousel-caption {
position: relative;
display: block;
max-width: 100%;
padding: 30px 20px;
}
.membes-home #carousel-banner-wrapper .container {
padding: 0;
background: #48494E;
}
.membes-home #carousel-banner-wrapper .carousel-caption h1 {
font-size: 2rem;
margin: 0 0 20px;
}
.membes-home #carousel-banner-wrapper .carousel-caption p {
margin: 0;
}
#promo-bar-wrapper {
padding: 70px 0;
}
#promo-bar-wrapper #promo-bar .promopanel {
padding: 42px 0;
width: 100%;
max-width: 350px;
margin: auto;
}
#promo-bar-wrapper #promo-bar .promopanel:not(:last-child):before {
width: 100%;
height: 2px;
top: auto;
transform: none;
bottom: 0;
}
#promo-bar-wrapper #promo-bar .promopanel:first-child {
padding-top: 0;
}
#promo-bar-wrapper #promo-bar .promopanel:last-child {
padding-bottom: 0;
}
#promo-bar-wrapper #promo-bar {
flex-direction: column;
}
#promo-bar-wrapper .promo-box .img-block .img-wrapper {
width: 122px;
height: 122px;
}
#promo-bar-wrapper .promo-box .img-block {
padding: 34px 10px;
}
#promo-bar-wrapper .promo-box .img-block .img-wrapper img {
height: 50px;
}
#home-teasers .teaser-cards {
padding: 80px 0;
}
#home-teasers .teaser-heading {
margin: 0 0 30px;
flex-direction: column;
}
#home-teasers .teaser-heading .col-xs-6 {
width: 100%;
text-align: center;
}
#home-teasers .teaser-heading h2 {
padding: 12px 0 17px 30px;
display: inline-block;
font-size: 2.1rem;
}
#home-teasers .teaser-heading .btn {
float: none !important;
font-size: 1rem;
margin-top: 20px;
}
#home-teasers .slick-slider .thumbnail {
max-width: 350px;
margin: 0 auto;
}
#home-teasers .slick-slider .thumbnail img {
height: 200px;
}
#home-teasers .slick-slider .thumbnail .caption {
padding: 35px 25px;
}
#home-teasers .slick-slider .thumbnail .caption .btn {
padding: 9px 17px 10px;
}
#home-teasers .slick-slider .thumbnail .caption .btn-success {
margin-left: 10px;
}
#footer-main > .container > .row:nth-child(1) {
flex-direction: column-reverse;
}
#footer-main > .container > .row:nth-child(1) .col-md-2, 
#footer-main > .container > .row:nth-child(1) > .col-md-10 {
width: 100%;
text-align: center;
}
#footer-main > .container > .row:nth-child(1) .col-md-2 > a img {
width: 200px;
}
.learn-membes a:after {
top: 2px;
}
.footer-links {
text-align: center;
}
.footer-links ul li {
display: block;
padding: 0;
margin: 10px 0;
}
.footer-links ul li:not(:last-child) {
padding-right: 0;
margin-right: 0;
border-right: 0;
}
#footer-legals > .container > .col-md-6:nth-child(1) {
flex-direction: column;
text-align: center;
}
#footer-legals #footer-poweredby {
margin: 10px 0;
}
#search-directory .row {
width: 100%;
}
#search-directory .pull-right {
margin-top: 20px;
}
}
/* 
RESPONSIVE CSS ENDS HERE 
*/
/* 
KEYFRAME ANIMATION CSS STARTS HERE 
*/
@keyframes wobble {
16.65% {
transform: translateX(8px);
}
33.3% {
transform: translateX(-6px);
}
49.95% {
transform: translateX(4px);
}
66.6% {
transform: translateX(-2px);
}
83.25% {
transform: translateX(1px);
}
100% {
transform: translateX(0);
}
}
@-webkit-keyframes wobble {
16.65% {
transform: translateX(8px);
}
33.3% {
transform: translateX(-6px);
}
49.95% {
transform: translateX(4px);
}
66.6% {
transform: translateX(-2px);
}
83.25% {
transform: translateX(1px);
}
100% {
transform: translateX(0);
}
}
@-moz-keyframes wobble {
16.65% {
transform: translateX(8px);
}
33.3% {
transform: translateX(-6px);
}
49.95% {
transform: translateX(4px);
}
66.6% {
transform: translateX(-2px);
}
83.25% {
transform: translateX(1px);
}
100% {
transform: translateX(0);
}
}
@-o-keyframes wobble {
16.65% {
transform: translateX(8px);
}
33.3% {
transform: translateX(-6px);
}
49.95% {
transform: translateX(4px);
}
66.6% {
transform: translateX(-2px);
}
83.25% {
transform: translateX(1px);
}
100% {
transform: translateX(0);
}
}
/* 
KEYFRAME ANIMATION CSS ENDS HERE 
*/
#nav4775 {
display: none; 
}
.terms {
font-size: 12px;
}
ol {
margin-left: -20px; 
}